---
apiVersion: v1
items:
- apiVersion: v1
  data:
    .dockercfg: NzM1NCBieXRlcyBsb25n
  kind: Secret
  metadata:
    annotations:
      kubernetes.io/service-account.name: builder
      kubernetes.io/service-account.uid: 7895cf89-b632-4aae-83d0-fecb470ee886
      openshift.io/token-secret.name: builder-token-9s5fk
      openshift.io/token-secret.value: ""
    creationTimestamp: "2022-03-08T10:41:33Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:data:
          .: {}
          f:.dockercfg: {}
        f:metadata:
          f:annotations:
            .: {}
            f:kubernetes.io/service-account.name: {}
            f:kubernetes.io/service-account.uid: {}
            f:openshift.io/token-secret.name: {}
            f:openshift.io/token-secret.value: {}
          f:ownerReferences:
            .: {}
            k:{"uid":"32423f90-7973-4edb-81b9-5a524bca704e"}:
              .: {}
              f:apiVersion: {}
              f:blockOwnerDeletion: {}
              f:controller: {}
              f:kind: {}
              f:name: {}
              f:uid: {}
        f:type: {}
      manager: openshift-controller-manager
      operation: Update
      time: "2022-03-08T10:41:33Z"
    name: builder-dockercfg-5l5l5
    namespace: openshift-cluster-node-tuning-operator
    ownerReferences:
    - apiVersion: v1
      blockOwnerDeletion: false
      controller: true
      kind: Secret
      name: builder-token-9s5fk
      uid: 32423f90-7973-4edb-81b9-5a524bca704e
    resourceVersion: "26670"
    selfLink: /api/v1/namespaces/openshift-cluster-node-tuning-operator/secrets/builder-dockercfg-5l5l5
    uid: ff0994f6-5022-4a40-ae21-2b7b45bdf194
  type: kubernetes.io/dockercfg
- apiVersion: v1
  data:
    ca.crt: [encoded data, 9716 characters]
    namespace: MzggYnl0ZXMgbG9uZw==
    service-ca.crt: [encoded data, 11336 characters]
    token: OTgyIGJ5dGVzIGxvbmc=
  kind: Secret
  metadata:
    annotations:
      kubernetes.io/created-by: openshift.io/create-dockercfg-secrets
      kubernetes.io/service-account.name: builder
      kubernetes.io/service-account.uid: 7895cf89-b632-4aae-83d0-fecb470ee886
    creationTimestamp: "2022-03-08T10:41:33Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:metadata:
          f:annotations:
            .: {}
            f:kubernetes.io/created-by: {}
            f:kubernetes.io/service-account.name: {}
            f:kubernetes.io/service-account.uid: {}
        f:type: {}
      manager: openshift-controller-manager
      operation: Update
      time: "2022-03-08T10:41:33Z"
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:data:
          .: {}
          f:ca.crt: {}
          f:namespace: {}
          f:service-ca.crt: {}
          f:token: {}
      manager: kube-controller-manager
      operation: Update
      time: "2022-03-08T10:41:55Z"
    name: builder-token-9s5fk
    namespace: openshift-cluster-node-tuning-operator
    resourceVersion: "14664"
    selfLink: /api/v1/namespaces/openshift-cluster-node-tuning-operator/secrets/builder-token-9s5fk
    uid: 32423f90-7973-4edb-81b9-5a524bca704e
  type: kubernetes.io/service-account-token
- apiVersion: v1
  data:
    ca.crt: [encoded data, 9716 characters]
    namespace: MzggYnl0ZXMgbG9uZw==
    service-ca.crt: [encoded data, 11336 characters]
    token: OTgyIGJ5dGVzIGxvbmc=
  kind: Secret
  metadata:
    annotations:
      kubernetes.io/service-account.name: builder
      kubernetes.io/service-account.uid: 7895cf89-b632-4aae-83d0-fecb470ee886
    creationTimestamp: "2022-03-08T10:41:33Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:data:
          .: {}
          f:ca.crt: {}
          f:namespace: {}
          f:service-ca.crt: {}
          f:token: {}
        f:metadata:
          f:annotations:
            .: {}
            f:kubernetes.io/service-account.name: {}
            f:kubernetes.io/service-account.uid: {}
        f:type: {}
      manager: kube-controller-manager
      operation: Update
      time: "2022-03-08T10:42:05Z"
    name: builder-token-mdgm9
    namespace: openshift-cluster-node-tuning-operator
    resourceVersion: "15236"
    selfLink: /api/v1/namespaces/openshift-cluster-node-tuning-operator/secrets/builder-token-mdgm9
    uid: c8f0ab27-1e16-47b9-8908-bbf3ec910068
  type: kubernetes.io/service-account-token
- apiVersion: v1
  data:
    .dockercfg: Nzk0MiBieXRlcyBsb25n
  kind: Secret
  metadata:
    annotations:
      kubernetes.io/service-account.name: cluster-node-tuning-operator
      kubernetes.io/service-account.uid: 09d6e578-c8e1-43e9-85f7-63eb8e3b6c22
      openshift.io/token-secret.name: cluster-node-tuning-operator-token-98mv7
      openshift.io/token-secret.value: ""
    creationTimestamp: "2022-03-08T10:41:33Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:data:
          .: {}
          f:.dockercfg: {}
        f:metadata:
          f:annotations:
            .: {}
            f:kubernetes.io/service-account.name: {}
            f:kubernetes.io/service-account.uid: {}
            f:openshift.io/token-secret.name: {}
            f:openshift.io/token-secret.value: {}
          f:ownerReferences:
            .: {}
            k:{"uid":"0fc06777-314c-4b5a-89d6-c623b479d685"}:
              .: {}
              f:apiVersion: {}
              f:blockOwnerDeletion: {}
              f:controller: {}
              f:kind: {}
              f:name: {}
              f:uid: {}
        f:type: {}
      manager: openshift-controller-manager
      operation: Update
      time: "2022-03-08T10:41:33Z"
    name: cluster-node-tuning-operator-dockercfg-6th82
    namespace: openshift-cluster-node-tuning-operator
    ownerReferences:
    - apiVersion: v1
      blockOwnerDeletion: false
      controller: true
      kind: Secret
      name: cluster-node-tuning-operator-token-98mv7
      uid: 0fc06777-314c-4b5a-89d6-c623b479d685
    resourceVersion: "26565"
    selfLink: /api/v1/namespaces/openshift-cluster-node-tuning-operator/secrets/cluster-node-tuning-operator-dockercfg-6th82
    uid: 999a5aac-a921-4d59-9d0a-a11fc7f19498
  type: kubernetes.io/dockercfg
- apiVersion: v1
  data:
    ca.crt: [encoded data, 9716 characters]
    namespace: MzggYnl0ZXMgbG9uZw==
    service-ca.crt: [encoded data, 11336 characters]
    token: MTA2NiBieXRlcyBsb25n
  kind: Secret
  metadata:
    annotations:
      kubernetes.io/created-by: openshift.io/create-dockercfg-secrets
      kubernetes.io/service-account.name: cluster-node-tuning-operator
      kubernetes.io/service-account.uid: 09d6e578-c8e1-43e9-85f7-63eb8e3b6c22
    creationTimestamp: "2022-03-08T10:41:33Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:metadata:
          f:annotations:
            .: {}
            f:kubernetes.io/created-by: {}
            f:kubernetes.io/service-account.name: {}
            f:kubernetes.io/service-account.uid: {}
        f:type: {}
      manager: openshift-controller-manager
      operation: Update
      time: "2022-03-08T10:41:33Z"
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:data:
          .: {}
          f:ca.crt: {}
          f:namespace: {}
          f:service-ca.crt: {}
          f:token: {}
      manager: kube-controller-manager
      operation: Update
      time: "2022-03-08T10:42:04Z"
    name: cluster-node-tuning-operator-token-98mv7
    namespace: openshift-cluster-node-tuning-operator
    resourceVersion: "15205"
    selfLink: /api/v1/namespaces/openshift-cluster-node-tuning-operator/secrets/cluster-node-tuning-operator-token-98mv7
    uid: 0fc06777-314c-4b5a-89d6-c623b479d685
  type: kubernetes.io/service-account-token
- apiVersion: v1
  data:
    ca.crt: [encoded data, 9716 characters]
    namespace: MzggYnl0ZXMgbG9uZw==
    service-ca.crt: [encoded data, 11336 characters]
    token: MTA2NiBieXRlcyBsb25n
  kind: Secret
  metadata:
    annotations:
      kubernetes.io/service-account.name: cluster-node-tuning-operator
      kubernetes.io/service-account.uid: 09d6e578-c8e1-43e9-85f7-63eb8e3b6c22
    creationTimestamp: "2022-03-08T10:13:50Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:data:
          .: {}
          f:ca.crt: {}
          f:namespace: {}
          f:service-ca.crt: {}
          f:token: {}
        f:metadata:
          f:annotations:
            .: {}
            f:kubernetes.io/service-account.name: {}
            f:kubernetes.io/service-account.uid: {}
        f:type: {}
      manager: kube-controller-manager
      operation: Update
      time: "2022-03-08T10:41:55Z"
    name: cluster-node-tuning-operator-token-kmww2
    namespace: openshift-cluster-node-tuning-operator
    resourceVersion: "14677"
    selfLink: /api/v1/namespaces/openshift-cluster-node-tuning-operator/secrets/cluster-node-tuning-operator-token-kmww2
    uid: 581b4c4a-3b6b-460b-9e5e-41d178a633fa
  type: kubernetes.io/service-account-token
- apiVersion: v1
  data:
    .dockercfg: NzM1NCBieXRlcyBsb25n
  kind: Secret
  metadata:
    annotations:
      kubernetes.io/service-account.name: default
      kubernetes.io/service-account.uid: 8e63573e-1014-40f4-a74f-bfb84c0c66cf
      openshift.io/token-secret.name: default-token-vlcnv
      openshift.io/token-secret.value: ""
    creationTimestamp: "2022-03-08T10:41:39Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:data:
          .: {}
          f:.dockercfg: {}
        f:metadata:
          f:annotations:
            .: {}
            f:kubernetes.io/service-account.name: {}
            f:kubernetes.io/service-account.uid: {}
            f:openshift.io/token-secret.name: {}
            f:openshift.io/token-secret.value: {}
          f:ownerReferences:
            .: {}
            k:{"uid":"f36d145c-529f-4601-85e4-9b812ad88203"}:
              .: {}
              f:apiVersion: {}
              f:blockOwnerDeletion: {}
              f:controller: {}
              f:kind: {}
              f:name: {}
              f:uid: {}
        f:type: {}
      manager: openshift-controller-manager
      operation: Update
      time: "2022-03-08T10:41:39Z"
    name: default-dockercfg-t8p2z
    namespace: openshift-cluster-node-tuning-operator
    ownerReferences:
    - apiVersion: v1
      blockOwnerDeletion: false
      controller: true
      kind: Secret
      name: default-token-vlcnv
      uid: f36d145c-529f-4601-85e4-9b812ad88203
    resourceVersion: "26444"
    selfLink: /api/v1/namespaces/openshift-cluster-node-tuning-operator/secrets/default-dockercfg-t8p2z
    uid: df9555be-22b0-4400-8e1a-a72617557fd9
  type: kubernetes.io/dockercfg
- apiVersion: v1
  data:
    ca.crt: [encoded data, 9716 characters]
    namespace: MzggYnl0ZXMgbG9uZw==
    service-ca.crt: [encoded data, 11336 characters]
    token: OTgyIGJ5dGVzIGxvbmc=
  kind: Secret
  metadata:
    annotations:
      kubernetes.io/service-account.name: default
      kubernetes.io/service-account.uid: 8e63573e-1014-40f4-a74f-bfb84c0c66cf
    creationTimestamp: "2022-03-08T10:13:43Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:data:
          .: {}
          f:ca.crt: {}
          f:namespace: {}
          f:service-ca.crt: {}
          f:token: {}
        f:metadata:
          f:annotations:
            .: {}
            f:kubernetes.io/service-account.name: {}
            f:kubernetes.io/service-account.uid: {}
        f:type: {}
      manager: kube-controller-manager
      operation: Update
      time: "2022-03-08T10:41:57Z"
    name: default-token-tkcqg
    namespace: openshift-cluster-node-tuning-operator
    resourceVersion: "14887"
    selfLink: /api/v1/namespaces/openshift-cluster-node-tuning-operator/secrets/default-token-tkcqg
    uid: fbd1103c-6641-423a-8269-9ef054f4609f
  type: kubernetes.io/service-account-token
- apiVersion: v1
  data:
    ca.crt: [encoded data, 9716 characters]
    namespace: MzggYnl0ZXMgbG9uZw==
    service-ca.crt: [encoded data, 11336 characters]
    token: OTgyIGJ5dGVzIGxvbmc=
  kind: Secret
  metadata:
    annotations:
      kubernetes.io/created-by: openshift.io/create-dockercfg-secrets
      kubernetes.io/service-account.name: default
      kubernetes.io/service-account.uid: 8e63573e-1014-40f4-a74f-bfb84c0c66cf
    creationTimestamp: "2022-03-08T10:41:39Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:metadata:
          f:annotations:
            .: {}
            f:kubernetes.io/created-by: {}
            f:kubernetes.io/service-account.name: {}
            f:kubernetes.io/service-account.uid: {}
        f:type: {}
      manager: openshift-controller-manager
      operation: Update
      time: "2022-03-08T10:41:39Z"
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:data:
          .: {}
          f:ca.crt: {}
          f:namespace: {}
          f:service-ca.crt: {}
          f:token: {}
      manager: kube-controller-manager
      operation: Update
      time: "2022-03-08T10:41:55Z"
    name: default-token-vlcnv
    namespace: openshift-cluster-node-tuning-operator
    resourceVersion: "14689"
    selfLink: /api/v1/namespaces/openshift-cluster-node-tuning-operator/secrets/default-token-vlcnv
    uid: f36d145c-529f-4601-85e4-9b812ad88203
  type: kubernetes.io/service-account-token
- apiVersion: v1
  data:
    .dockercfg: NzM3OCBieXRlcyBsb25n
  kind: Secret
  metadata:
    annotations:
      kubernetes.io/service-account.name: deployer
      kubernetes.io/service-account.uid: 7bd27353-f5ec-48a2-952b-28e6b8e3a698
      openshift.io/token-secret.name: deployer-token-rg85m
      openshift.io/token-secret.value: ""
    creationTimestamp: "2022-03-08T10:41:33Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:data:
          .: {}
          f:.dockercfg: {}
        f:metadata:
          f:annotations:
            .: {}
            f:kubernetes.io/service-account.name: {}
            f:kubernetes.io/service-account.uid: {}
            f:openshift.io/token-secret.name: {}
            f:openshift.io/token-secret.value: {}
          f:ownerReferences:
            .: {}
            k:{"uid":"3d4ea20b-8cfe-405b-95f4-eb40b573f853"}:
              .: {}
              f:apiVersion: {}
              f:blockOwnerDeletion: {}
              f:controller: {}
              f:kind: {}
              f:name: {}
              f:uid: {}
        f:type: {}
      manager: openshift-controller-manager
      operation: Update
      time: "2022-03-08T10:41:33Z"
    name: deployer-dockercfg-jwxbq
    namespace: openshift-cluster-node-tuning-operator
    ownerReferences:
    - apiVersion: v1
      blockOwnerDeletion: false
      controller: true
      kind: Secret
      name: deployer-token-rg85m
      uid: 3d4ea20b-8cfe-405b-95f4-eb40b573f853
    resourceVersion: "26333"
    selfLink: /api/v1/namespaces/openshift-cluster-node-tuning-operator/secrets/deployer-dockercfg-jwxbq
    uid: 6c7dd75b-925c-4fa3-811a-3b0db1c91a32
  type: kubernetes.io/dockercfg
- apiVersion: v1
  data:
    ca.crt: [encoded data, 9716 characters]
    namespace: MzggYnl0ZXMgbG9uZw==
    service-ca.crt: [encoded data, 11336 characters]
    token: OTg2IGJ5dGVzIGxvbmc=
  kind: Secret
  metadata:
    annotations:
      kubernetes.io/service-account.name: deployer
      kubernetes.io/service-account.uid: 7bd27353-f5ec-48a2-952b-28e6b8e3a698
    creationTimestamp: "2022-03-08T10:41:33Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:data:
          .: {}
          f:ca.crt: {}
          f:namespace: {}
          f:service-ca.crt: {}
          f:token: {}
        f:metadata:
          f:annotations:
            .: {}
            f:kubernetes.io/service-account.name: {}
            f:kubernetes.io/service-account.uid: {}
        f:type: {}
      manager: kube-controller-manager
      operation: Update
      time: "2022-03-08T10:41:55Z"
    name: deployer-token-r29ln
    namespace: openshift-cluster-node-tuning-operator
    resourceVersion: "14608"
    selfLink: /api/v1/namespaces/openshift-cluster-node-tuning-operator/secrets/deployer-token-r29ln
    uid: bae38b97-473d-431e-92e8-aff90fb0cc03
  type: kubernetes.io/service-account-token
- apiVersion: v1
  data:
    ca.crt: [encoded data, 9716 characters]
    namespace: MzggYnl0ZXMgbG9uZw==
    service-ca.crt: [encoded data, 11336 characters]
    token: OTg2IGJ5dGVzIGxvbmc=
  kind: Secret
  metadata:
    annotations:
      kubernetes.io/created-by: openshift.io/create-dockercfg-secrets
      kubernetes.io/service-account.name: deployer
      kubernetes.io/service-account.uid: 7bd27353-f5ec-48a2-952b-28e6b8e3a698
    creationTimestamp: "2022-03-08T10:41:33Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:metadata:
          f:annotations:
            .: {}
            f:kubernetes.io/created-by: {}
            f:kubernetes.io/service-account.name: {}
            f:kubernetes.io/service-account.uid: {}
        f:type: {}
      manager: openshift-controller-manager
      operation: Update
      time: "2022-03-08T10:41:33Z"
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:data:
          .: {}
          f:ca.crt: {}
          f:namespace: {}
          f:service-ca.crt: {}
          f:token: {}
      manager: kube-controller-manager
      operation: Update
      time: "2022-03-08T10:41:54Z"
    name: deployer-token-rg85m
    namespace: openshift-cluster-node-tuning-operator
    resourceVersion: "14595"
    selfLink: /api/v1/namespaces/openshift-cluster-node-tuning-operator/secrets/deployer-token-rg85m
    uid: 3d4ea20b-8cfe-405b-95f4-eb40b573f853
  type: kubernetes.io/service-account-token
- apiVersion: v1
  data:
    .dockercfg: NzI5NCBieXRlcyBsb25n
  kind: Secret
  metadata:
    annotations:
      kubernetes.io/service-account.name: tuned
      kubernetes.io/service-account.uid: 79d6162e-88ae-4b71-8c80-14727bda3763
      openshift.io/token-secret.name: tuned-token-bc6bt
      openshift.io/token-secret.value: ""
    creationTimestamp: "2022-03-08T10:41:45Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:data:
          .: {}
          f:.dockercfg: {}
        f:metadata:
          f:annotations:
            .: {}
            f:kubernetes.io/service-account.name: {}
            f:kubernetes.io/service-account.uid: {}
            f:openshift.io/token-secret.name: {}
            f:openshift.io/token-secret.value: {}
          f:ownerReferences:
            .: {}
            k:{"uid":"bd93fd3a-0169-4284-bd12-79c366ea39d3"}:
              .: {}
              f:apiVersion: {}
              f:blockOwnerDeletion: {}
              f:controller: {}
              f:kind: {}
              f:name: {}
              f:uid: {}
        f:type: {}
      manager: openshift-controller-manager
      operation: Update
      time: "2022-03-08T10:41:45Z"
    name: tuned-dockercfg-bg4dz
    namespace: openshift-cluster-node-tuning-operator
    ownerReferences:
    - apiVersion: v1
      blockOwnerDeletion: false
      controller: true
      kind: Secret
      name: tuned-token-bc6bt
      uid: bd93fd3a-0169-4284-bd12-79c366ea39d3
    resourceVersion: "26544"
    selfLink: /api/v1/namespaces/openshift-cluster-node-tuning-operator/secrets/tuned-dockercfg-bg4dz
    uid: 1c51d95c-7d07-4be0-9953-1c73a613004b
  type: kubernetes.io/dockercfg
- apiVersion: v1
  data:
    ca.crt: [encoded data, 9716 characters]
    namespace: MzggYnl0ZXMgbG9uZw==
    service-ca.crt: [encoded data, 11336 characters]
    token: OTc0IGJ5dGVzIGxvbmc=
  kind: Secret
  metadata:
    annotations:
      kubernetes.io/service-account.name: tuned
      kubernetes.io/service-account.uid: 79d6162e-88ae-4b71-8c80-14727bda3763
    creationTimestamp: "2022-03-08T10:13:56Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:data:
          .: {}
          f:ca.crt: {}
          f:namespace: {}
          f:service-ca.crt: {}
          f:token: {}
        f:metadata:
          f:annotations:
            .: {}
            f:kubernetes.io/service-account.name: {}
            f:kubernetes.io/service-account.uid: {}
        f:type: {}
      manager: kube-controller-manager
      operation: Update
      time: "2022-03-08T10:41:56Z"
    name: tuned-token-4kndg
    namespace: openshift-cluster-node-tuning-operator
    resourceVersion: "14798"
    selfLink: /api/v1/namespaces/openshift-cluster-node-tuning-operator/secrets/tuned-token-4kndg
    uid: 6956d75b-17cc-4743-8584-328c000669a6
  type: kubernetes.io/service-account-token
- apiVersion: v1
  data:
    ca.crt: [encoded data, 9716 characters]
    namespace: MzggYnl0ZXMgbG9uZw==
    service-ca.crt: [encoded data, 11336 characters]
    token: OTc0IGJ5dGVzIGxvbmc=
  kind: Secret
  metadata:
    annotations:
      kubernetes.io/created-by: openshift.io/create-dockercfg-secrets
      kubernetes.io/service-account.name: tuned
      kubernetes.io/service-account.uid: 79d6162e-88ae-4b71-8c80-14727bda3763
    creationTimestamp: "2022-03-08T10:41:45Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:metadata:
          f:annotations:
            .: {}
            f:kubernetes.io/created-by: {}
            f:kubernetes.io/service-account.name: {}
            f:kubernetes.io/service-account.uid: {}
        f:type: {}
      manager: openshift-controller-manager
      operation: Update
      time: "2022-03-08T10:41:45Z"
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:data:
          .: {}
          f:ca.crt: {}
          f:namespace: {}
          f:service-ca.crt: {}
          f:token: {}
      manager: kube-controller-manager
      operation: Update
      time: "2022-03-08T10:42:04Z"
    name: tuned-token-bc6bt
    namespace: openshift-cluster-node-tuning-operator
    resourceVersion: "15209"
    selfLink: /api/v1/namespaces/openshift-cluster-node-tuning-operator/secrets/tuned-token-bc6bt
    uid: bd93fd3a-0169-4284-bd12-79c366ea39d3
  type: kubernetes.io/service-account-token
kind: SecretList
metadata:
  resourceVersion: "83226"
  selfLink: /api/v1/namespaces/openshift-cluster-node-tuning-operator/secrets
